Jump to content
xt:Commerce Community Forum

Search the Community

Showing results for tags 'osx'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • xt:Commerce - Professionelle eCommerce Shopsoftware
    • Fragen zur Software
    • xt:Commerce Plugins
    • xt:Commerce 4 Sprachen
    • xt:Commerce Online Handbuch
    • Häufige Fragen (FAQ)
    • Fragen zur Software (Pre Sale)
    • Anleitungen - Patches - Downloads
  • xt:Commerce Office - Shop & Warenwirtschaft
    • Allgemeine Fragen
  • xt:Commerce Allgemein
  • xt:Commerce 3 Shopsoftware Community Area (nur Lesen)
    • Allgemeine Diskussionen
    • Installation und Konfiguration
    • Shopbereich
    • Admininterface
    • Modul Entwicklung
    • Template System
    • xt:Commerce Schnittstellen ERP Systeme
    • PHP & MysQL Forum
    • HTML & CSS

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


ICQ


Yahoo


Jabber


Skype


Location


Interests


Biografie


Wohnort


Interessen


Beruf

Found 2 results

  1. Hallo Wir arbeiten mit XTC 3 und sind bislang sehr zufrieden!! Uns fehlt noch eine Anbindung an eine WaWi, die auf Mac OSX läuft für die totale Glückseligkeit... Bin mir nach nach dem rumstöbern nicht sicher, ob das XTC Office auch auf Mac OSX läuft. Funktioniert das nur auf Windows? Unter Systemvorraussetzungen Veyton CE habe ich dazu jedenfalls keine Infos gelesen. Ist XTC OFFICE auch auf die Schweiz adaptierbar - sprich Landeswährung, Steuersätze, etc.? Würde mich sehr freuen, hierzu präzise Infos zu erhalten. Herzlichen Dank im voraus für die Bemühungen - und freundliche Grüsse aus der Schweiz.
  2. Hallo zusammen, bin ein Newbie und bekomme Veyton nicht installiert. Nach Aufruf von "http://meinserver.local/xtinstaller/index.php" bleibt meine Webseite weiss. Nach diversen Suchen und googlen, habe ich gelesen, das für eine Installation auf einem MAC Mamp und Ioncube benötigt wird. Gilt das auch für eine Server Version? Ich denke die Module sollten bereits integriert sein. Meine normalen Webseiten laufen bereits, so das ich sagen kann, dass der Web Dienst läuft. Zu den 41 Standard aktivierten Modulen, habe ich noch PHP gestartet. Muss ich noch weitere Module Starten? Gruß Klaus P.S.: MySQL ist auch gestartet.
×
  • Create New...